[supervisord]
nodaemon=true

[program:nginx]
command=nginx
autostart=true
autorestart=true
stdout_logfile=/var/log/nginx/access.log
stdout_logfile_maxbytes=0
stderr_logfile=/var/log/nginx/error.log
stderr_logfile_maxbytes=0

[program:cron]
command=/usr/sbin/cron -f
autorestart=true
stdout_logfile=/var/log/cron.out.log
stdout_logfile_maxbytes=0
stderr_logfile=/var/log/cron.err.log
stderr_logfile_maxbytes=0

[program:horizon]
process_name=%(program_name)s
command=php /var/www/html/artisan horizon
autostart=true
autorestart=true
user=root
redirect_stderr=true
stdout_logfile=/var/log/horizon.log
stdout_logfile_maxbytes=0